# flux-config

Files in the flux-system directory have been automatically created when bootstrapping flux: https://fluxcd.io/flux/installation/bootstrap/gitlab/ 

This project allows to monitor any changes in the web app repository